Subject: Re: [PATCH] Document disabling core.whitespace values trailing-space and space-before-tab

From: Peter Valdemar Mørch <[email-masked]>
Date: Fri, 25 Jul 2008 08:11:49 +0200

> So I think Peter's patch is going in the right direction.

Thus encouraged, I've created a file with two more patches like I 
described in my previous mail: one that fixes up .gitattributes and one 
that fixes up t/* to conform to documented syntax of core.whitespace.

(For the future: Is it better to have one file with tree patches like I 
have created with git format-patch -M -s --stdout, 3 individual numbered 
files, or one single patch created with git-merge --squash?)

Peter
-- 
Peter Valdemar Mørch
http://www.morch.com